{
  "/api/v1/user/{user_id}/avatar.png": {
    "get": {
      "description": "Gets the avatar URL for the user with the given ID, or returns a 401 error if the user is unauthenticated.",
      "parameters": [
        {
          "description": "The ID of the user",
          "in": "path",
          "name": "user_id",
          "required": true,
          "schema": {
            "type": "string"
          }
        }
      ],
      "responses": {
        "301": {
          "description": "A redirect to the user's avatar URL"
        },
        "401": {
          "$ref": "#/components/responses/401"
        },
        "404": {
          "$ref": "#/components/responses/404"
        }
      },
      "summary": "Get the user avatar",
      "tags": [
        "User"
      ]
    }
  }
}\n